<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Tags.PlcTagTable ID="0">
    <AttributeList>
      <Name>LCom_Constants</Name>
    </AttributeList>
    <ObjectList>
      <SW.Tags.PlcUserConstant ID="1" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_STATUS_LCOM_CONNECTED_V1</Name>
          <Value>16#7006</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="4" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>USInt</DataTypeName>
          <Name>LCOM_TCP_CONNECTION</Name>
          <Value>1</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="7" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_CLOSE_CONNECTION</Name>
          <Value>16#8604</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="8" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="9" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_STATUS_SERVER_PORT_OPEN</Name>
          <Value>16#7004</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="D" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_WARN_NO_TIME_SYNC</Name>
          <Value>16#7615</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="10" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_WARN_LIFE_SIGN_LIMITATION</Name>
          <Value>16#7610</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="11" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="12" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="13" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>USInt</DataTypeName>
          <Name>LCOM_CON_TYPE_QDN</Name>
          <Value>10</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="14" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="15" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="16" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_STATUS_TCP_CONNECTED</Name>
          <Value>16#7005</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="17" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="18" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="19" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_WRONG_TELEGRAM_ID</Name>
          <Value>16#8614</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="1C" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>USInt</DataTypeName>
          <Name>LCOM_TIME_OF_DAY_TIME_SYNC</Name>
          <Value>2</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="1F" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_RECEIVE_DATA_TYPE</Name>
          <Value>16#8209</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="20" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="21" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="22" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_SEND_DATA_TYPE</Name>
          <Value>16#8208</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="23" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="24" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="25" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>USInt</DataTypeName>
          <Name>LCOM_NO_TIME_SYNC</Name>
          <Value>0</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="26" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="27" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="28" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_CONNECTION_TYPE</Name>
          <Value>16#8213</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="29" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="2A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="2B" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_WARN_SEND_CYCLE_LIMITATION</Name>
          <Value>16#7611</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="2D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="2E" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_STATUS_FIRST_CALL</Name>
          <Value>16#7001</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="30" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="31" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_ACK_TIMEOUT</Name>
          <Value>16#8212</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="32" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="33" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="34" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_TIME_OF_DAY</Name>
          <Value>16#8207</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="35" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="36" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="37" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_CONNECTION_ID</Name>
          <Value>16#8201</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="38" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="39" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="3A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_LIFE_SIGN_EXPIRED</Name>
          <Value>16#8610</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="3B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="3D" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_PARTNER_IP</Name>
          <Value>16#8204</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="3E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="40" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_STATUS_NO_CALL</Name>
          <Value>16#7000</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="41" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="42" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="43" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_LIFE_SIGN_CYCLE</Name>
          <Value>16#8210</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="44" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="45" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="46" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_WARN_ACK_TIMEOUT_LIMITATION</Name>
          <Value>16#7612</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="47" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="48" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="49" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_LOCAL_PORT</Name>
          <Value>16#8203</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="4A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="4B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="4C" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_ACK_TIMEOUT_EXPIRED</Name>
          <Value>16#8611</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="4D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="4E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="4F" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>USInt</DataTypeName>
          <Name>LCOM_CYCLE_TIME_SYNC</Name>
          <Value>1</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="50" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="51" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="52" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_RECEIVE</Name>
          <Value>16#8603</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="53" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="54" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="55" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>USInt</DataTypeName>
          <Name>LCOM_CON_TYPE_IPV4</Name>
          <Value>1</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="56" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="57" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="58" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_OPEN_SERVER</Name>
          <Value>16#8601</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="59" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="5A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="5B" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_STATUS_CLIENT_TRY_CONNECT</Name>
          <Value>16#7003</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="5D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="5E" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_WARN_RECEIVE_BUFFER_LEN</Name>
          <Value>16#7614</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="60" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="61" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_WARN_SEND_CYCLE_EXPIRED</Name>
          <Value>16#7613</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="62" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="63" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="64" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_TIME_SYNC_MODE</Name>
          <Value>16#8205</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="65" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="66" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="67" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_STATUS_INTERMEDIATE_CALL</Name>
          <Value>16#7002</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="68" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="69" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="6A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_WRONG_LCOM_HEADER</Name>
          <Value>16#8613</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="6B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="6D" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_COM_SERVICE</Name>
          <Value>16#8200</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="6E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="70" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_SEND</Name>
          <Value>16#8602</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="71" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="72" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="73" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_STATUS_DISCONNECTING</Name>
          <Value>16#7008</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="74" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="75" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="76" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_INTERFACE_ID</Name>
          <Value>16#8202</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="77" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="78" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="79" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_ACK_MESSAGE_NUMBER</Name>
          <Value>16#8612</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="7B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="7C" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_TIME_CYCLE_TIME</Name>
          <Value>16#8206</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="7E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="7F" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_STATUS_LCOM_CONNECTED_V2</Name>
          <Value>16#7007</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="80" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="81" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="82" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_OPEN_CLIENT</Name>
          <Value>16#8600</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="83" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="84" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="85" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_WARN_SEND_DATA_LENGTH</Name>
          <Value>16#7600</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="86" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="87" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="88" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <Name>LCOM_ERR_SEND_CYCLE_TIME</Name>
          <Value>16#8211</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="89" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="8B" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>USInt</DataTypeName>
          <Name>LCOM_LCOM_CONNECTION</Name>
          <Value>2</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="8C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
    </ObjectList>
  </SW.Tags.PlcTagTable>
</Document>